Subject: Clarifications in RFC 2460

From: Murali Krishna Ch <[email-masked]>
Date: Thu, 23 Mar 2000 16:41:20 +0530

1) In Page 7 of RFC 2460 its written like this - " Multi-
   octet fields within each extension header are aligned on their
   natural boundaries, i.e., fields of width n octets are placed at an
   integer multiple of n octets from the start of the header, for n = 1,
   2, 4, or 8."
   Can you please explain this more clearly (if time permits, with examples)?

2) Alignment requirement "xn+y" in Options Section (Sec 4.2) with 
    two examples are not still clear.  Can you please explain this furthur?

Thank you for your co-operation,
murali.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------